relax.cpp File Reference
`#include <gecode/set.hh>`
`#include <gecode/search/relax.hh>`

Go to the source code of this file.

## Classes

class | Gecode::Set::Relax
| Class for posting equalities for non-relaxed variables. More...

## Namespaces

namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::Set
| Finite integer sets.

## Functions

GECODE_SET_EXPORT void | Gecode::relax (Home home, const SetVarArgs &x, const SetVarArgs &sx, Rnd r, double p)